import { createWebHistory } from 'vue-router'
import { createApp } from './app'

const { app, router } = createApp({
  history: createWebHistory(import.meta.env.BASE_URL),
  isClient: true
})

router.isReady().then(() => {
  app.mount('#app')
})
